cloudstack-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Sailaja Mada (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (CLOUDSTACK-7094) Update PV-tools in all the VMs in case of xenserver upgrade to avoid PV-tools error in VMs with VGPU support
Date Fri, 01 Aug 2014 11:13:38 GMT

     [ https://issues.apache.org/jira/browse/CLOUDSTACK-7094?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Sailaja Mada updated CLOUDSTACK-7094:
-------------------------------------

    Fix Version/s: 4.5.0

> Update PV-tools in all the VMs in case of xenserver upgrade to avoid PV-tools error in
VMs with VGPU support
> ------------------------------------------------------------------------------------------------------------
>
>                 Key: CLOUDSTACK-7094
>                 URL: https://issues.apache.org/jira/browse/CLOUDSTACK-7094
>             Project: CloudStack
>          Issue Type: Bug
>      Security Level: Public(Anyone can view this level - this is the default.) 
>          Components: Doc
>    Affects Versions: 4.4.0
>            Reporter: Sanjay Tripathi
>             Fix For: 4.5.0
>
>
> If VM(say windows 7) with PV tools installed is running on XS host 6.0 or on previous
versions and user wants to upgrade it to XS 620SP1. Steps to follow:
> a.       Upgrade XenServer to 620SP1
> b.       Update the PV tools in all the VMs.
> c.       Change service offering to have VGPU support.



--
This message was sent by Atlassian JIRA
(v6.2#6252)

Mime
View raw message